html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}



li[class*="column-count-"].divider-list-item {
    display: block;
    width: auto;
}
li[class*="column-count-"].divider-list-item.field-col-12,
li[class*="column-count-"].field-col-12 {width: 100%}
li[class*="column-count-"].divider-list-item.field-col-6,
li[class*="column-count-"].field-col-6 {width: 50%}
.divider-list-item {font-size: 0}
.next-half-box,
.next-full-flex-box,
.next-full-box {
    display: none;
}
.no-lable .gfield_required {display: none}

/* gravity forms */


/* Footer */
.footer__main-list nav ul li:first-child a {
	font-family: VAG_600;
	color: #184E7D;
	font-size: 16px;
	margin-bottom: 13px;
}
.footer__main-list nav ul li:first-child a:hover {
	color: #1876BF;
}

/* Header */

#menu-primary-menu #menu-item-17 i:before {
	content: "\e90c"; 
}
#menu-primary-menu #menu-item-537 i:before {
	content: "\e909"; 
}
#menu-primary-menu #menu-item-21 i:before {
	content: "\e90b"; 
}
#menu-primary-menu #menu-item-23 i:before {
	content: "\e908"; 
}
#menu-primary-menu #menu-item-31 i:before {
	content: "\e90a"; 
}
#menu-primary-menu #menu-item-33 i:before {
	content: "\e907"; 
}

.header__nav nav>ul {
	z-index: 5;
}
.header__nav nav>ul li.has-drop ul {
	z-index: 4;
	box-shadow: 0px 0px 4px 0 rgba(24, 78, 125, 0.3) !important;
}
.header__nav nav>ul li.has-drop ul li.has-drop ul {
	z-index: 3;
	box-shadow: 0px 0px 4px 0 rgba(24, 78, 125, 0.3) !important;
}
.header__nav nav>ul li.has-drop ul li.has-drop ul li.has-drop ul {
	z-index: 2;
	box-shadow: 0px 0px 4px 0 rgba(24, 78, 125, 0.3) !important;
}

/* Search highlights */
.search-results strong {
	font-weight: 800;
}

.contacts-data-col {
	padding-right: 30px;
}

/* Profile picture text */
.accordeon-list__item .title .worker {
/* 	align-items: flex-start; */
}
/* Main menu page */
li .text-box p {/* , .page_sub .text-box p { */
	color: rgb(34, 36, 38);
	font-size: 17px;
}
@media screen and (max-width: 779px) { 
	li .text-box p {
		font-size: 15px;
	}
}

.articles_full .articles .head_title {
	margin-bottom: 40px;
}

.home__join-main .join-community p {
	line-height: 1.5em;
}

.sign-up p {
	font-family: VAG_300;
	margin-top: 10px;
}

.custom-listing__website-wrap p:first-of-type, .articles_video article .text-box p, .articles_short-items article .text-box p, .border-section p, .accordeon-list .text-box p {
	font-size: 16px !important;
	color: #222426 !important;
}

/*
.content h6, .annotation, .page_menu .page__body-main p:first-of-type,  .page_sub .page__body-main p:first-of-type {
  color: rgba(34, 36, 38, 0.6);
  font-size: 18px;
  line-height: 1.6;
}
*/

h1 + p, .content h6, h1 + .text-box p:first-of-type, .page__body-main .text-box p:first-of-type {
/*   color: rgba(34, 36, 38, 0.6); */
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 30px;
}

.tpl-content h1 + p, .tpl-content .content h6, .tpl-content h1 + .text-box p:first-of-type, .tpl-content .page__body-main .text-box p:first-of-type {
	color: rgba(34, 36, 38, 0.6);
}

.tpl-body-areas-sub h1 + p, .tpl-body-areas-sub .content h6, .tpl-body-areas-sub h1 + .text-box p:first-of-type, .tpl-body-areas-sub .page__body-main .text-box p:first-of-type {
	font-size: 16px;
	min-height: 20px;
}

.tpl-menu-main h1 + p, .tpl-menu-main .content h6, .tpl-menu-main h1 + .text-box p:first-of-type, .tpl-menu-main .page__body-main .text-box p:first-of-type {
	color: rgba(34, 36, 38, 0.6);
}

.tpl-menu-sub h1 + p, .tpl-menu-sub .content h6, .tpl-menu-sub h1 + .text-box p:first-of-type, .tpl-menu-sub .page__body-main .text-box p:first-of-type {
	color: rgba(34, 36, 38, 0.6);
}

.tpl-menu-sub .page__body .text-box > p {
	color: rgba(34, 36, 38, 0.6);
}



.page__body-main p {
	line-height: 1.6em;
}

.content h6, .annotation {
	margin-bottom: 40px;
}

.page_sub h6:last-of-type {
	margin-bottom: 20px;
}

.page_menu .page__body, .page_sub .page__body {
	margin-bottom: 30px;
}
.articles_full .articles li, .articles_sub .articles li {
	padding-top: 0;
	padding-bottom: 33px;
}
@media screen and (max-width: 779px) { 
	.articles_full .articles li, .articles_sub .articles li {
		padding-top: 26px;
		padding-bottom: 20px;
	}
}

.text-box p {
  margin-bottom: 20px;
}

.page__body-main h3 {
	margin-top: 30px;
}

.text-box li {
  margin-bottom: 15px;
 }
 
 samp {
  font-family: Proxima_cn_lt;
  color: rgba(24, 78, 125, 0.5);
  font-size: 14px;
  line-height: 1.4;
  display: block; 
  margin-top: 32px;
  padding-bottom: 0px;
  }
 samp sup, samp sub {
	 font-size: 9px;
 }
 samp:last-of-type {
  margin-bottom: 20px;
 }


.articles_list .articles li p {
	font-size: 15px;
}

.custom-form .search-filtres__field fieldset input:not([type=checkbox]):not([type=radio]) {
	padding: 4px 45px 1px 15px;
}

.search-results h3 {
	margin-top: 0;
}

div.doc-link {
	margin-bottom: 30px;
}

i.icon-ico_arrow {
	padding-top: 1px;
	padding-right: 1px;
}

.articles li a .text-box .btn-container {
	padding-bottom: 8px;
}

.page__body-main ul, .page__body-main ol {
	margin-bottom: 40px;
}

.articles_sub {
	margin-top: 0;
}

.page__body-main p {
	margin-bottom: 20px;
}

.search-results .border-section {
	padding-bottom: 10px;
}

h6 p {
	display: none;
}

h6 ul, h6 ol{
	margin-top: 15px;
}

.doc-link p {
	margin-bottom: 0;
}

.custom-listing .website_img {
	margin-bottom: 0;
}

.articles_video article .text-box p {
	font-size: 14px !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border: 0;
  border-bottom: 2px solid #ebecec;
  margin-top: 30px;
  margin-bottom: 30px; 
}

.articles_video article .text-box h3 {
	margin-top: 2px;
}

.text-box .banner_wrap {
	margin-bottom: 0;
	margin-top: 30px;
}

.page__body-main .common-data p {
	font-size: 16px !important;
	color: #222426 !important;
}

div.text-box.common-data {
	margin-top: 0;
}

.articles_video ul {
	margin-bottom: 10px;
}

.stat p {
	margin-bottom: 0 !important;
	color: rgba(34, 36, 38, 0.75) !important;
}
.stat:last-of-type {
	margin-bottom: 40px;
}

.icon_box:first-of-type {
	margin-top: 30px;
}
.icon_box:last-of-type {
	margin-bottom: 30px;
}

.icon_box article h6 {
	color: #184E7D;
}

.icon_box i {
	margin-top: 3px;
}
.icon_box article p {
	margin-bottom: 5px !important;
}
.icon_box article p img {
	margin-top: 20px;
	margin-right: 20px;
}

a.pdf {
	font-family: VAG_100;
	position: relative;
	line-height: 1.25;
	margin-bottom: 0px;
}
a.pdf i {
	color: rgba(24, 118, 191, 0.35);
	font-size: 18px;
	margin-right: 13px; 
	display: inline-block;
	vertical-align: top;
}
a.pdf:hover i {
  color: #184E7D; }
  
a.pdf strong, a.pdf span {
	padding-top: 1px;
}

.booklets {
	padding-bottom: 0;
}

h4 {
	margin-bottom: 20px;
	margin-top: 25px;
	font-family: Proxima_sb, sans-serif;
}

.content-1494 samp {
	margin-top: -15px;
	margin-bottom: -20px;
}

.content-1494 hr {
	margin-top: 20px;
	margin-bottom: 20px;
}

.page__body-main ul ul, .page__body-main ul ol, .page__body-main ol ul, .page__body-main ol ol {
	margin-top: 10px;
}

@media screen and (max-width: 959px) and (min-width: 601px) { 
	html #wpadminbar {
		top: 60px;
		z-index: 0;
	}
}
@media screen and (max-width: 600px) { 
	html #wpadminbar {
		top: 14px;
		z-index: 0;
	}
}


.home__about-content {
	max-width: 100vw;
	background-position: 70% 15%;
}

.page__banner-img {
	max-width: 1920px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.validation_error {
	padding: 10px;
	color: white;
	background-color: #BC1919;
	text-align: center;
	border-radius: 5px;
}
.gravity-form .gfield {
	position: relative;
}

.gravity-form .gfield:before {
  display: none;
}

.accordeon-list header + p {
	margin-top: 20px;
}

.icon_box article h4 {
	font-family: VAG_600;
	font-size: 20px;
	color: #184E7D;
	font-weight: 400;
	margin-top: 3px;
}
.icon_box article p {
	font-size: 16px !important;
	color: #222426 !important;
}
.icon_box article a {
	font-size: 18px;
	color: #184E7D;
}

@media screen and (max-width: 779px) { 
	input#search.main-search.search-field.active {
		border-left: none;
		border-right: none;
	}
}

@media screen and (max-width: 959px) { 
	.header__main {
		padding: 9px 0 8px 0;
	}
}

.home .articles_full .articles .subtitle {
	margin-top: 0;
}
.home__join-main .join-community h4 {
	margin-top: 5px;
}

.accordeon-list header h4 {
	margin-bottom: 10px;
}

@media screen and (max-width: 779px) { 
	.text-box p {
	  margin-bottom: 15px;
	}
	.articles_full .articles .head_title {
		margin-bottom: 0;
	}
	.articles_full .articles li {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.text-box p {
		line-height: 1.5;
	}
	.home__join-main .text-box h4 {
		margin-top: 10px;
	}
}

@media screen and (max-width: 779px) { 
	.page_menu .page__body {
		margin-bottom: 0px;
	}
	.page_menu .articles_full .articles li {
		padding-bottom: 0;
	}
	.articles_list .articles li p {
		margin-bottom: 0;
	}
	.accordeon-list br + h6 {
		margin-top: 20px;
	}
	.gravity-form .gsection_title {
		padding-top: 25px;
	}
	.products ul li .product-img img {
		max-height: 100px;
	}
}

@supports(padding: max(0px)) {
	.footer__copyright {
		padding-bottom: 10px;
	}
}

.doc-link a p {
	margin-bottom: 0 !important;
}

.modal__form__wrap header h4 {
	margin-top: 0;
	margin-bottom: 20px;
}

.modal__form__wrap header p {
	font-size: 15px;
}

.banners__slider:before {
	background-position: center 70%;
	background-size: 150%;
	opacity: 0.2;
	background-image: url('data:image/svg+xml;utf8,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20viewBox%3D%220%200%201400%20360%22%20style%3D%22enable-background%3Anew%200%200%201400%20360%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bopacity%3A1%3B%7D%20.st1%7Bopacity%3A0.4%3Bclip-path%3Aurl(%23SVGID_2_)%3Bfill%3Anone%3Bstroke%3A%230E6299%3Bstroke-width%3A0.5%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3Cg%20class%3D%22st0%22%3E%20%3Cdefs%3E%20%20%3Crect%20id%3D%22SVGID_1_%22%20x%3D%220%22%20class%3D%22st0%22%20width%3D%221400%22%20height%3D%22360%22%2F%3E%20%3C%2Fdefs%3E%20%3CclipPath%20id%3D%22SVGID_2_%22%3E%20%20%3Cuse%20xlink%3Ahref%3D%22%23SVGID_1_%22%20%20style%3D%22overflow%3Avisible%3B%22%2F%3E%20%3C%2FclipPath%3E%20%3Cpath%20class%3D%22st1%22%20d%3D%22M-324.5%2C421.5c32.2-30.1%2C553.3-135.1%2C653.7-144c63.9-5.6%2C928.3-129.9%2C1019.5-287%22%2F%3E%20%3Cpath%20class%3D%22st1%22%20d%3D%22M1631%2C83.7c-121.4%2C46.5-750.6%2C142.6-1006.6%2C145.6C98.7%2C235.4%2C59.6%2C365.5-98.1%2C411.8%22%2F%3E%20%3Cpath%20class%3D%22st1%22%20d%3D%22M-218.4%2C372.2c206-42.1%2C326.8-158%2C1015-193.3c428-22%2C886.7-94.3%2C831.9-116.3%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}
@media screen and (max-width: 1200px) { 
	.banners__slider:before {
		opacity: 0.4;
	}
}
@media screen and (max-width: 779px) { 
	.banners__slider:before {
		opacity: 0.7;
	}
}

.btn_arrow i {
	position: relative;
	margin-top: -6px;
}

i.icon-ico_arrow {
	position: relative;
	margin-top: -2px;
}

.banners ul li {
	margin-bottom: 32px;
}

.home__join-bg { 
	background-position: 65% 20%;
}

.modal__form h4 {
	font-weight: normal;
}

blockquote p {
	margin-bottom: 0 !important;
	color: rgba(24, 118, 191, 0.75) !important;
	font-size: 26px !important;
}

.doc-link a p span {
	width: calc(100% - 100px);
}

.accordeon-list h3:first-of-type {
	margin-bottom: 0;
}
h3 + hr {
	margin-top: 10px;
}

ul.custom-listing {
	margin-bottom: -40px !important;
}

.accordeon-list header button {
	position: relative;
	top: 10px;
	min-width: 90px;
	text-align: right;
}

.accordeon-docs:last-child {
	margin-bottom: 0;
}

.custom-form.language select {
	background-position: 92% center;
	width: Calc(100% + 10px);
	position: relative;
	left: -10px;
}

.accordeon-docs h4 {
	margin-top: 0;
}

.accordeon-list__item ul {
	margin-bottom: 0;
}

div.search-results {
	overflow: hidden;
}

.sign-up .btn-container_center .btn i {
	display: inline-block;
}

samp + samp {
    margin-top: 15px;
}

p samp {
    margin-top: 0;
}

p samp + samp {
    margin-top: 15px;
}

samp strong {
	font-weight: 400;
}


.text-box li li {
	margin-bottom: 5px;
}

.page__body-main ul ul, .page__body-main ol ul, .page__body-main ul ol, .page__body-main ol ol {
	margin-bottom: 0px;
}

table {
	width: 100% !important;
	max-width: 100% !important;
	border-collapse: collapse;
}
table tr, table td {
	margin: 0;
	padding: 8px 10px;
}
table td {
	border: 1px solid #eee;
	vertical-align: top;
}
table p {
	margin-bottom: 0px !important;
	margin-top: 10px;
}
table p:first-of-type {
	margin-top: 0px;
}
table ul {
	margin-bottom: 0px !important;
}
table li {
	margin-top: 0px;
	margin-bottom: 0px !important;
	line-height: 1.4em !important;
}
table strong {
	color: #1876BF;
	font-family: 'Proxima_lt', sans-serif;
	font-weight: 400;
}

figure {
	display: block !important;
	margin-bottom: 25px;
}
figure.alignright, img.alignright {
	float: right;
	margin-left: 30px;
}
figure.alignleft, img.alignleft {
	float: left;
	margin-right: 30px;
}
figure.aligncenter, img.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
figure img, img.alignright, img.alignleft, img.aligncenter {
	margin-bottom: 20px !important;
}
figure figcaption {
	font-family: Proxima_cn_lt;
	color: rgba(24, 78, 125, 0.5);
	font-size: 14px;
	line-height: 1.4;
}

p:empty {
	display: none;
}
/*
@media screen and (max-width: 520px) { 
	figure {
		width: 100% !important;
		max-width: none !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	figure img {
		width: 100% !important;
		height: 100% !important;
		max-width: none !important;
	}
}
*/

.products h6 {
	margin-bottom: 5px !important;
}
.page__body-main .products p {
	margin-bottom: 0;
	line-height: 1.3em;
}

.search-results h3 {
	font-family: VAG_100;
}

.search-results .border-section {
	padding: 30px 0 10px 0;
}
.search-filtres {
	margin-bottom: 0;
}

.tpl-information-sheets .search-filtres {
  display: none;
}

#language-selector .fancy-select {
  width: 50%;
}

#language-selector {
  display: none;
}

#language-selector-form button {
  display: inline-block;
  width: Calc(50% - 10px);
  margin: 0;
  margin-bottom: 10px;
  background-color: #f7f7f7;
  border: 1px solid #EFEFEF;
  color: #1876BF;
  font-family: VAG_100;
  padding: 12px 8px;
} 

#language-selector-form h2 {
  margin-bottom: 30px;
}

#language-selector-form button:hover {
  text-decoration: underline;
}

#language-selector-form button:nth-of-type(2n) {
  margin-left: 10px;
}

@media screen and (max-width: 480px) {
	#language-selector-form button {
		width: 100%;
	}

  #language-selector-form button:nth-of-type(2n) {
    margin-left: 0;
  }
}


#wp-admin-bar-stats {
	display: none;
}


.header__top-content {
	text-align: right;
}
.header__top-content > nav, .header__top-content > div {
	display: inline-block;
}
.header__top-content ul li {
	display: inline-block;
}
.header__top-content nav > ul li li, .header__nav-content ul li li {
	display: block !important;
}
.header__top-content nav > ul li a {
	text-align: left;
}
.header__top-content .sign-in a {
	display: inline-block;
}
.header__top-content .sign-in a {
	display: block;
	text-align: left;
}
.header__top-content .sign-in a.show-modal {
	display: inline-block;
}

@media screen and (max-width: 960px) {
	.header__main {
		height: 60px;
	}
}

input#search.main-search.search-field.active, input#search.main-search.search-field.filled, input#search.main-search.search-field:focus {
	position: inherit;
	width: inherit;
	left:auto;
	top: auto;
}
@media screen and (max-width: 780px) {
	input#search.main-search.search-field.active, input#search.main-search.search-field.filled, input#search.main-search.search-field:focus {
		position: fixed;
		width: 100%;
		left: 0;
		top: 60px;
	}
}

.header__main-info a {
	display: inline-block;
}
.header__main-info .tel {
	top: -13px;
}
@media screen and (max-width: 960px) {
	.header__main-info .tel {
		top: -8px;
	}
}
.header__main-actions {
	float: right;
}
div.header__search {
	display: inline-block;
	position: relative;
}
.donate-today {
	display: inline-block;
	position: relative;
	float: right;
}
.header__search fieldset button i, .search-filtres__field fieldset button i, .banners__slider:before {
	height: 22px;
}
.main-search i {
	height: 22px;
}
.header__nav nav {
	text-align: center;
}
.header__nav nav > ul li {
	text-align: left;
}

@-moz-document url-prefix() {
	.header__nav nav {
		text-align: left;
	}
	.header__nav nav > ul li {
	 	display: inline-block;
	}
}
_:any-link:-moz-tree-row(hover), .header__nav nav > ul li { /* FIREFOX 50 and ABOVE */
 	display: table-cell;
}

.home__about-content .content {
	position: relative;
}
.home__about-content .content .text-box {
	position: absolute;
	bottom: 226px;
  left: 15px;
}

@media screen and (max-width: 960px) {
  .home__about-content .content .text-box {
    left: 30px;
  }
}

@media screen and (max-width: 480px) {
  .home__about-content .content .text-box {
    left: 10px;
  }
}

@media screen and (max-width: 375px) {
  .home__about-content .content .text-box {
    left: 15px;
    right: 15px;
  }
}


.home__about-content.right .content .text-box {
  position: absolute;
  right: 15px;
  left: auto;
}

@media screen and (max-width: 960px) {
  .home__about-content.right .content .text-box {
    left: auto;
    right: 30px;
  }
}

@media screen and (max-width: 480px) {
  .home__about-content.right .content .text-box{
    left: auto;
    right: 10px;
  }
}

@media screen and (max-width: 375px) {
  .home__about-content.right .content .text-box {
    left: 15px;
    right: 15px;
  }
}


.home__statistics-content .text-box .head_title {
  color: #F5A319;
}

.home__about-main {
  overflow: hidden;
  max-height: 600px;
}

.home__about-main .text-box {
  opacity: 0;
}

.home__about-main.slick-initialized .slick-active .text-box {
  animation: fadeInHeader 1s ease-in-out both;
}

@keyframes fadeInHeader {
	from {
		opacity: 0;
		transform: translate3d(0, -150%, 0);
	}
	to {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
}

.home__about-menu ul li {
  vertical-align: top;
}

.home__about-menu ul li a {
  min-height: 190px;
}

.home__about-menu ul li.text-only a {
  min-height: 70px;
  display: table;
  padding: 9px 10px;
  text-align: center !important;
  background: #F5A319;
}

.home__about-menu ul li.text-only a span, .home__about-menu ul li.text-only a span strong {
  color: #FFFFFF;
  font-family: VAG_300;
}

.home__about-menu ul li.text-only a span{
  display: table-cell;
}

.home__about-menu ul li img {
  display: block;
  object-fit: contain;
  text-align: center;
  height: 50px;
  margin: 0 auto;
  margin-bottom: 15px;
}

.home__about-menu ul li a span {
  display: block;
}

.home__about-main .home__about-content .text-box h1 p, .home__about-main .home__about-content .text-box h1, .home__about-main .home__about-content .text-box p {
  line-height: 1.2;
  color: #fff;
}

.home__about-main .slick-dots {
  bottom: 170px;
}

.home__about-main .slick-dots li.slick-active button:before, .home__about-main .slick-dots li button:before {
  color: white;
}

.home__about-main .slick-dotted.slick-slider {
  margin-bottom: 0;
}

.home__about-menu .arthritis-type-divider {
  position: relative;
  display: block;
  width: 100%;
  padding: 28px 10px 5px 10px;
  text-align: center;
}

.home__about-menu .arthritis-type-divider span {
  display: inline-block;
  margin: 0 auto;
  color: #cfd0d0;
  font-size: 18px;
  font-family: VAG_300;
  text-align: center;
  width: 230px;
  background-color: #F8FBFF;
}

.home__about-menu .arthritis-type-divider hr {
  margin-top: -13px;
}

.home__about-content .content .text-box {
  background-color: rgba(24,118,191,0.85);
}

@media screen and (max-width: 960px) {
  .home__about-main {
    max-height: 473px;
  }

	.home__about-menu ul li img {
    width: 40px;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
	}

  .home__about-menu ul li a span {
    display: inline-block;
    width: Calc(100% - 70px);
    text-align: left !important;
    vertical-align: middle;
  }

  .home__about-menu ul li span {
    margin-left: 20px;
  }

  .home__about-menu ul li a {
    min-height: auto;
  }

  .home__about-main .slick-dots {
    bottom: 60px;
  }

  .home__about-menu ul li.text-only a {
    min-height: 70px;
    padding-left: 15px;
  }

}

@media screen and (max-width: 779px) {
  .home__about-main {
    max-height: 360px;
  }

  .home__about-content .text-box p {
    display: none;
  }

  .home__about-content .text-box h1 p {
    display: block;
  }

}

@media screen and (max-width: 479px) {
  .home__about-menu ul li a span {
      width: Calc(100% - 85px);
  }

	.home__about-menu ul li img {
		margin-left: 20px;
	}

  .home__about-main .slick-dots {
    bottom: 50px;
  }

  .home__about-menu ul li.text-only a {
    padding: 14px 15px;
  }
}

@media screen and (max-width: 960px) {
	.home__about-content .content .text-box {
		bottom: 110px;
	}
}

@media screen and (max-width: 770px) {
	.home__about-content .content .text-box {
		bottom: 240px;
	}
}

.home__join-content {
	width: 50%;
	position: relative;
	background-size: cover;
	background-position: 65% 20%;
}
.home__join-main {
	position: relative;
	right: -100%;
	width: 100%;
}

@media screen and (max-width: 779px) {
	.home__join {
		margin-bottom: 140px;
	}
	.home__join-content {
		width: 100%;
		min-height: 300px;
		margin-bottom: 260px;
	}
	.home__join-main {
		top: 260px;
		right: 0;
	}
}

.footer {
	position: relative;
}

.footer .sharing ul li {
	display: inline-block;
}

div.footer__main-content {
	position: relative;
}

.footer .sharing ul li:last-child {
	margin-right: 0;
}

div.footer__main-nav {
	width: 100%;
	padding-bottom: 40px;
}
div.footer__main-list {
	position: relative;
	vertical-align: top;
}

.footer__main-list nav {
	display: table-cell;
	padding-right: 30px;
	vertical-align:top;
	width: 20%;
}
@media screen and (max-width: 779px) {
	.footer__main-list nav {
		display: inline-block;
		width: 48%;
	}
}
@media screen and (max-width: 480px) {
	.footer__main-list nav {
		display: block;
		width: 100%;
	}
}



@media screen and (min-width: 960px) {
	div.footer__main-contacts {
		position: absolute;
		height: 100%;
	}
	div.footer__main-nav {
		padding-left: 330px;
	}
}
@media screen and (max-width: 960px) {
	.footer__main-contacts .dl, .footer__main-contacts dl, .footer__main-contacts .sharing {
		display: table-cell;
		vertical-align: top;
	}
	.footer__main-contacts .dl, .footer__main-contacts dl {
		padding-right: 40px;
	}
	.footer__main-contacts-list .dl{
		padding-right: 25px;
	}
}
@media screen and (max-width: 480px) {
	.footer__main-contacts .sharing {
		text-align: left;
	}
	.footer__main-contacts .dl, .footer__main-contacts dl, .footer__main-contacts .sharing {
		display: block;
	}
}

.footer-wrap{
	display: none;
}
@media screen and (max-width: 725px) {
	.footer-wrap {
		display: block;
		height: 20px;
	}
}


.banners ul li {
	display: table-cell;
	width: 25%;
	text-align: center;
}

.footer .banners {
	margin-bottom: 0;
}
/*
.footer .banners .tab_cover ul {
	display: table;
	width: 100%;
}
.footer .banners .tab_cover ul li {
	display: table-cell;
	width: 32%
}
@media screen and (max-width: 780px) {
	.footer .banners .tab_cover ul li {
		width: 49%;
	}
}
*/

.footer .banners ul a{
	display: block;
}

.footer .banners ul a img{
	margin: 0;
  max-height: inherit;
  max-width: 150px;
  width: 100%;
}

@media screen and (max-width: 780px) {
	.footer .banners ul a img{
		margin: 0 auto 0 0;
	}	
}

.footer .banners .tab_cover ul {
	width: 100%;
  display: flex;
  justify-content: space-between;
}

.footer .banners .tab_cover ul li {
	display: inline-block;
  vertical-align: middle;
	width: calc(25% - 40px);
}

@media screen and (max-width: 780px) {
	.footer .banners .tab_cover ul li {
		width: calc(50% - 40px);
	}	
}

div.footer__offer-content {
	display: table;
	width: 100%;
}
.footer__offer-quote {
	display: table-cell;
	vertical-align: middle;
}
div.footer__offer-partner, div.footer__offer-partner div {
	display: table-cell;
	vertical-align: top;
}
div.footer__offer-partner div:last-child {
	padding-left: 40px;
}
@media screen and (max-width: 770px) {
	div.footer__offer-quote, div.footer__offer-partner {
		display: table;
	}
	div.footer__offer-partner div:last-child {
		text-align: right;
	}
}

.footer__copyright-content {
	display: block;
	width: 100%;
}
.footer__copyright-content ul {
	float: right;
}
.footer__copyright-content ul {
	display: inline-block;
}
@media screen and (max-width: 770px) {
	.footer__copyright-content p {
		text-align: center;
	}
	.footer__copyright-content ul {
		float: none;
		text-align: center;
		width: 100%;
	}
	.footer__copyright li:first-child {
		padding-left: 0;
	}
}

div.breadcrumbs {
	float: left;
}
div.sharing {
	text-align: right;
}
.footer div.sharing{
	text-align: left;
}

.sharing > span, .breadcrumbs__wrap .sharing ul, .breadcrumbs__wrap .sharing ul li {
	display: inline-block;
}


div.doc-link {
	display: table;
	width: 100%;
}
.doc-link a p, .doc-link a .button, .doc-link a button {
	display: table-cell;
	vertical-align: middle;
}

.doc-link > a{
	display: block;
	margin-bottom: 15px;
}

@media screen and (min-width: 780px) {
	.page__body-wrap {
		width: 100%;
		display: table;
	}
	div.page__body-main, .page__body-sidebar {
		display: table-cell;
		vertical-align: top;
	}
	div.page__body-main {
		width: auto;
	}
	.page__body-sidebar {
	/* 	padding-left: 70px; */
		border-left: 70px solid transparent;
		margin-left: 0;
		width: 310px;
	}
	
	@-moz-document url-prefix() {
		.page__body-sidebar {
			width: 240px;
		}
	}
}


body.tpl-body-areas .page__body-main {
	border-right: 70px solid transparent;
}
body.tpl-body-areas .page__body-sidebar {
	border-left: none;
	width: 370px;
}


.search-filtres__field {
/* 	text-align: right; */
}
.search-filtres__field fieldset {
	display: inline-block;
/* 	float: left; */
}
.custom-form .search-filtres__field > label, .search-filtres__field .language__select {
	float: right;
	display: inline-block;
	text-align: left;
  width: auto;
}
@media screen and (min-width: 960px) {
  .custom-form .search-filtres__field > label, .search-filtres__field .language__select {
    width: 210px;
  } 
}

.custom-form .search-filtres__field > label {
	padding-top: 3px;
	padding-left: 12px;
}


.field-col-6, .modal__form__wrap .field-col-6 {
	width: 49%;
	display: inline-block;
}


.contacts-data {
	vertical-align: top;
	width: 100%;
	display: table;
}
@media screen and (min-width: 770px) {
	.contacts-data-col {
		display: table-cell;
	}
}
.contacts-data .line dt, .contacts-data .line .dt, .contacts-data .line dd, .contacts-data .line .dd {
	display: table-cell;
}


.accordeon-list header, .accordeon-list__item .title {
	position: relative;
	cursor: pointer;
}
.accordeon-list header button, .accordeon-list__item .title button {
	position: absolute;
	right: 0;
	top: 20px;
}


/*
.booklets ul, .products ul {
	display: table;
}
.booklets ul li, .products ul li {
	display: inline-block;
	vertical-align: top;
	min-width: 210px;
}
@-moz-document url-prefix() {
	.booklets ul li, .products ul li {
		width: 32%;
	}
}
*/

.booklets ul li, .products ul li {
	width: 32%;
	display: inline-block;
	vertical-align: top;
}
@media screen and (max-width: 959px){
	.booklets ul li {
		width: 100%;
		display: block;
	}
	
	.booklets ul li a, .products ul li a{
		position: relative;
	}
	
	.booklets ul li h5, .products ul li h5 {
		display: inline-block;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	
	.booklets ul li .booklet-img, .products ul li .product-img {
		display: inline-block;
	}
}


div.modal-mini.active {
	height: 100%;
}


.icon_box {
	display: table;
}
.icon_box i {
	display: table-cell;
	width: 40px;
}


.accordeon-list__item .title .worker {
}
.accordeon-list__item .title .worker .worker_img, .accordeon-list__item .title .worker_data {
	display: inline-block;
}
.accordeon-list__item .title .worker_data {
	top: 15px;
	position: relative;
}


.modal__container.active {
	display: block;
}
.modal__container .cover-img {
	height: 100%;
	display: block;
	float: left;
}
.modal__form {
	width: auto;
	max-height: 100%;
	 -webkit-overflow-scrolling: touch;
}
.custom-form .btn-container {
	position: relative;
}
.custom-form .btn-container a {
	position: absolute;
	top: 30%;
	right: 0;
}


.mobile-menu__actions {
	padding: 14px 0 14px 20px;
}
.mobile-menu__actions .sign-in {
	float: right;
	padding: 12px;
}


.sidebar .articles li a figure {
	margin-bottom: 5px;
}

p + p samp {
	margin-top: 40px;
	margin-bottom: 40px
}


.fancy-select .options li:first-child {
	font-style: italic;
}

.articles_short-items article .text-box, .modal-mini__article__wrap article .text-box {
	margin-bottom: 25px;
}


.articles_short-items article figure .sharing ul li {
	vertical-align: middle;
}
.modal-mini__article__wrap article figure .sharing ul li {
	display: inline-block;
	vertical-align: middle;
}


blockquote {
	overflow: auto;
}


div.title.both-border {
	padding-right: 50px !important;
}

.page__body-main a {
	word-break: break-word;
}


.sidebar nav > ul a {
	padding: 15px 15px 15px 15px;
}
.sidebar nav > ul li.has-subdrop a {
	padding: 15px 60px 15px 15px;
}

.header__top-content nav > ul li ul a {
	padding-right: 15px;
}
.header__top-content nav > ul li.has-subdrop ul a {
	padding-right: 24px;
}

/*
.accordeon-list ul, .accordeon-list ol {
	list-style: disc;
	margin-left: 20px;
	margin-bottom: 20px;
}
*/
/*
.accordeon-list li {
	margin-bottom: 10px;
}
*/

.accordeon-list__item .title .worker_img{
	vertical-align: top;
	margin-top:10px;
}
.accordeon-list__item .title .worker_data{
	width: calc(100% - 120px);
}
.accordeon-list__item .title .worker .worker_img.empty {
	background-color: #eee; 
	text-align: center; 
	background-image: url("../images/AA_profile_image.png");
	background-size: 60px 60px;
}
@media (min-width: 960px){
	.accordeon-list__item .title .worker_img{
		width: 100px;
		height: 100px;
	}
	.accordeon-list__item .title .worker .worker_img.empty {
		background-size: 100px 100px;
	}
	.accordeon-list__item .title .worker_data{
		width: calc(100% - 200px);
	}
	.accordeon-list__item .title .worker_img{
		vertical-align: middle;
	}	
}


.content iframe{
	max-width: 100%;
}

/* Article Lists */
.articles_list .articles li a figure, .articles_sub .articles li a figure{
	float: right;
	display: inline-block;
}

.articles_list .articles li a .text-box, .articles_sub .articles li a .text-box{
	padding-right: 0;
	display: inline-block;
	width: 58%;
	min-height: 120px;
}
@media (min-width: 780px){
	.articles_list .articles li a .text-box, .articles_sub .articles li a .text-box{
		width: 100%;
	}
}

/* Sidebar changes */
@media (max-width: 780px){
	.sidebar .articles li a figure{
		display: none !important;
	}
	.sidebar .articles li{
		margin-bottom: 15px;
	}
	.page__body-sidebar{
		margin-bottom: 30px;
	}
}

.page__banner-img {
	min-width:100vw;
	min-height:200px;
	height:19vw;
}

/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    /* margin-bottom: 30px; */
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.content_md {
  max-width: 1200px;
}

.home__join .content_lg {
  max-width: none;
}

#language-selector-form .assyrian.dark {
  display: none;
}

#language-selector-form .assyrian {
  height: 13px !important;
}

.accordeon-docs.assyrian .head_title .assyrian.light {
  display: none;
}

#lang .fancy-select .options li[data-raw-value="Assyrian"] {
  background-image: url("../images/assyrian_assyrian_dark_blue.png");
  background-size: 37px 8px;
  background-repeat: no-repeat;
  background-position: 85px 50%;
}

#lang .fancy-select .options li[data-raw-value="Assyrian"].selected {
  background-image: url("../images/assyrian_assyrian_white.png");
}

#lang .fancy-select .trigger.selected[selection="Assyrian"] {
  background-image: url("../images/assyrian_assyrian_blue.png");
  background-size: 37px 8px;
  background-repeat: no-repeat;
  background-position: 80px 50%;
  min-width: 160px; 
}